<?php
$PASO3COMPRAREALIZADA        = _('Paso 3. Compra Realizada');
$TEXTLOCALIZADOR             = _('LOCALIZADOR');
$TEXTCOMPRAREALIZADA         = _('Compra Realizada');
$TEXTRESERVAFINALIZADA       = _('Reserva finalizada');
$TEXTRESERVAFINALIZADA_TEXT  = _('Este es el localizador y los datos y precio de la reserva que has realizado');
$TEXTDATOSRESERVA_TEXT       = _('Estos son los datos de la persona que ha realizado la reserva');
$TEXTSERVICIOCOMPRADO        = _('Servicio Comprado');
$TEXTSERVICIORESERVADO       = _('Servicio Reservado');
$TEXTBODEGA                  = _('Bodega');
$TEXTDIA                     = _('Día');
$TEXTHORA                    = _('Hora');
$TEXTPLAZASRESERVADAS        = _('Plazas');
$TEXTOPCIONESSELECCIONADAS   = _('Opciones seleccionadas para la visita');
$TEXTPERSONAS                = _('Personas');
$TEXTCARRITO                 = _('Selección de tarifa');
$TEXTCANTIDAD                = _('Cantidad');
$TEXTTARIFA                  = _('Tarifa');
$TEXTPRECIO                  = _('Precio');
$TEXTADULTOS                 = _('Adultos');
$TEXTNINOS                   = _('Niños');
$TEXTTUSDATOS                = _('Tus datos');
$TEXTAPELLIDOS               = _('Apellidos');
$TEXTNOMBRE                  = _('Nombre');
$TEXTTELEFONO                = _('Teléfono');
$TEXTEMAIL                   = _('Email');
$TEXTIMPRIMIR                = _('Imprimir');
$TEXTVISITAS                 = _('VISITAS');
$TEXTFORMULARIORESERVAS      = _('Formulario de reservas');
$TEXTVOLVER                  = _('Volver');
$TEXTFORMULARIORESERVASPASO4 = _('Paso 4.');
$TEXTFORMULARIORESUMEN       = _('Resumen');
$TEXTFORMASPAGO              = _('Forma de pago');
$TEXTNUMERO                  = _('Número');
$TITPASSBOOK                 = _('Descargar Passbook');
$TEXTPASSBOOK                = _('Puede guardar su reserva en su móvil en formato passbook/passwallet');
$GUARDARPASSBOOK             = _('GUARDAR PASSBOOK');
$TEXTPASO3 				     = _('PASO 3 de <span>3</span>');
$TEXTRESERVAOK               = _('TU RESERVA SE HA REALIZADO CON ÉXITO');
?>
